#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: sandi
version: 0.3.5
id: sandi-0.3.5-e018637b953852da3a4a3b0407096177
key: sandi_2g4SzIIz3hw5Ax8BfHY6E3
license: BSD3
copyright: Magnus Therning, 2012
maintainer: magnus@therning.org
homepage: http://hackage.haskell.org/package/sandi
synopsis: Data encoding library
description:
    Reasonably fast data encoding library.
category: Codec Conduit
author: Magnus Therning
exposed: True
exposed-modules:
    Codec.Binary.Base16 Codec.Binary.Base32 Codec.Binary.Base32Hex
    Codec.Binary.Base64 Codec.Binary.Base64Url Codec.Binary.Base85
    Codec.Binary.QuotedPrintable Codec.Binary.Uu Codec.Binary.Xx
    Codec.Binary.Yenc Data.Conduit.Codec.Base16
    Data.Conduit.Codec.Base32 Data.Conduit.Codec.Base32Hex
    Data.Conduit.Codec.Base64 Data.Conduit.Codec.Base64Url
    Data.Conduit.Codec.Base85 Data.Conduit.Codec.QuotedPrintable
    Data.Conduit.Codec.Uu Data.Conduit.Codec.Xx Data.Conduit.Codec.Yenc
hidden-modules: Data.Conduit.Codec.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/sandi-0.3.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/sandi-0.3.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/sandi-0.3.5
hs-libraries: HSsandi-0.3.5-2g4SzIIz3hw5Ax8BfHY6E3
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/sandi-0.3.5/html/sandi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/sandi-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
